/* RESPONSIVE GRID SYSTEM =============================================================================  */

/*  IMPORT FONTS  ============================================================================= */





/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4;
background: #01889C;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}


/*  HEADINGS  ============================================================================= */

.red {
	color:#C03;
}

h1, h2, h3, h4, h5, h6 {
font-family:  GoudyBookletter1911Regular sans-serif;
font-weight : normal;
margin-top: 0px;
letter-spacing: -1px;
}

h1 { 
font-family:  GoudyBookletter1911Regular sans-serif;
color: #203F79;
margin-bottom : 0em;
font-size : 4em; /* 96 / 16 */
line-height : 1;
letter-spacing:-1px;
}


h2 { 
color: #203F79;
margin-bottom : .0125em;
margin-top : 0em;
font-size : 2.75em; /* 40 / 16 */
line-height : 1.2;
}

h3 { 
color: #333;
margin-bottom : 0.3em;
letter-spacing: 0px;
font-size : 1.55em; /* 28 / 16 */
line-height : 1.1;
 }


h4 { 
color: #990100;
margin-bottom : 0.5em;
font-size : 2em; /* 24 / 16  */
line-height : 1.0;
text-align:left; 
background-image:url(https://imgsvr.eventrebels.com/ERImg/01/34/33/sep_horizontal.png);
background-repeat:repeat-x;
background-position: 50% 100%;}

	footer h4 { 
		color: #ccc;
	}

h5 { 
color: #990100;
margin-bottom : 0.5em;
font-size : 1.5em; /* 20 / 16 */ 
line-height : 1.0;
text-align:left; 
background-image:url(https://imgsvr.eventrebels.com/ERImg/01/34/33/sep_horizontal.png);
background-repeat:repeat-x;
background-position: 50% 100%;}



h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

.handlee {
	font-family: 'Handlee', cursive;
	font-size :1.75em; /* 24 / 16  */
line-height : 1.0em;
color:#903;
}

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
font-family: 'GoudyBookletter1911Regular';
margin-bottom : 1.5em; 
margin-top:0em;
width:98%;
font-size : 1.25em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }


p.introtext {
font-family: 'GoudyBookletter1911Regular';
font-size : 1.5em; /* 40 / 16 */
color: #292929;
line-height: 1.1em;
letter-spacing: 0px;
margin-bottom: 0.5em;
margin-top:0em;
}

p.sanstext {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size : .95em; /* 40 / 16 */
color: #292929;
line-height: 1.15em;
margin-bottom: 0.5em;
margin-top:0em;
}

p.center {
text-align: center;
}

.subhead{
font-family:  GoudyBookletter1911Regular sans-serif;
margin:0 5px 10px 0px;
    position: relative;
    display: block;
  padding-top: .5em;
  padding-right: .5em;
  padding-bottom: .5em;
  padding-left: .5em;
    font-size: 32px;
    line-height: 40px;
    color: #355681;
     border-left: 10px solid rgba(110,110,110, 0.3);
	 background: rgba(157,157,157,0.25);

}
blockquote {
	margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  border-left-width-value: 10px;
  border-left-style-value: solid;
  border-left-color-value: #dddddd;
  display: block;
  padding-top: 2em;
  padding-right: 2em;
  padding-bottom: 2em;
  padding-left: 3em;
  background-color: #f8f8f8;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #555555;
}

.hr {
	background-image:url(https://imgsvr.eventrebels.com/ERImg/01/34/33/sep_horizontal.png);
background-repeat:repeat-x;
background-position: 50% 100%;
	
}



.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}
	
.deboss{
	text-shadow: 1px 1px 1px #fff, -1px -1px 1px #000; color: #203F79; opacity: 0.8;
}

.emboss{
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000; color: #203F79; opacity: 0.8;
}
.letterpress{
	color:#858585;
    font-family: 'GoudyBookletter1911Regular';
  
	color: #999;
font-size: 8em;

text-shadow: 1px 1px rgba(255,255,255,0.8);
}

.welcome {
	color:#858585;
    font-family: 'Playball', cursive;
 	color: #999;
	font-size: 7em;
	text-shadow: 1px 1px rgba(255,255,255,0.8);

}

.photo{
	margin: 10px;
	padding: 8px;
	background-color:#FFF;
	-webkit-box-shadow: 0px 2px 4px 4px #ccc ;
-moz-box-shadow: 0px 2px 4px 4px #ccc ;
box-shadow: 0px 2px 4px 4px #ccc ; 
border:1px solid #ccc;
}

/* LINKS =============================================================================  */

a { 
color: #203F79;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
font-weight:bold;
}

a:visited { 
color : #203F79; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #203F79;
}


footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}


/*VIDEO =======================================================================*/

#containingBlock {
	position:relative;
  width:100%;
  float:right;
  right:10px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	right:10px;
	overflow:hidden;

	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

/* VIDEO ALTERNATE========================================================================*/
#containingBlock {
  width:50%;
  display:block;
  margin-left:30px;
  float:right;
}
.videoWrapper {
  position: relative;
  padding-bottom:56.25%;
  padding-top:25px;
  height:0;
  overflow:hidden;
}
.videoWrapper div,
.videoWrapper object {
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height:100%;
}


/* IMAGES ============================================================================= */

img {
display:block;
border : 0;
max-width: 100%;!important;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 0px 0 0; }
img.floatright { float: right; margin: 0 0 0 0px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}




input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}



input{
margin:0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}


/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }


.brochure{
	position:relative;
	top:-10px;
	left:-15px;
	float:left;
}
/*  MAIN LAYOUT	============================================================================= */


#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;



	
}

	#headcontainer {
		width: 100%;
		background-color: #C03;
		
	}

		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 0px 0px 10px 0px;
			position: relative;
			color: #000;
			text-align: center;
						background: url(../images/background.jpg) no-repeat center top;
		}
		
		

#maincontentcontainer {
	width: 100%;
	margin-top:0px;
	background: #01889c; /* Old browsers */
background: -moz-linear-gradient(top,  #01889c 0%, #2989d8 51%, #7db9e8 88%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01889c), color-stop(51%,#2989d8), color-stop(88%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #01889c 0%,#2989d8 51%,#7db9e8 88%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #01889c 0%,#2989d8 51%,#7db9e8 88%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #01889c 0%,#2989d8 51%,#7db9e8 88%); /* IE10+ */
background: linear-gradient(to bottom,  #01889c 0%,#2989d8 51%,#7db9e8 88%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01889c', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	
}

.standardcontainer {
}
		
.darkcontainer {
	background: rgba(32, 63, 121, 0.05);
}

.lightcontainer {
	background: rgba(255, 255, 255, 0.33);
}
		
#maincontent{
	clear: both;
	width: 100%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em;
	color: #333;
	line-height: 1.5em;
	position: relative;
margin-top:0px;
	background-image:url(https://imgsvr.eventrebels.com/ERImg/01/34/33/paper.jpg);
}

#maincontent .col
{
  background-color: none;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
		
.maincontent{
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em 0px;
	color: #333;
	line-height: 1.5em;
	position: relative;
}

#footercontainer {
	width: 100%;	
	border-top: 1px solid #000;
	background: #203F79;
}
	
footer {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 20px 0px 10px 0px;
	color: #999;
}

footer strong {
	font-size: 1.077em; /* 14 / 13 */
	color: #aaa;
}

footer a:link, footer a:visited { color: #999; text-decoration: underline; }
footer a:hover { color: #fff; text-decoration: underline; }

ul.pagefooterlist, ul.pagefooterlistimages {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.pagefooterlist li, ul.pagefooterlistimages li {
	clear: left;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	display: block;
	line-height: 1.5em;
	font-weight: normal;
	background: none;
}

ul.pagefooterlistimages li {
	height: 34px;
}

ul.pagefooterlistimages li img {
	padding: 5px 5px 5px 0px;
	vertical-align: middle;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha( opacity  = 75);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

ul.pagefooterlistimages li a{
	text-decoration: none;
}

ul.pagefooterlistimages li a:hover img {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha( opacity  = 100);
}




/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #0CF;
	background: rgba(204, 204, 204, 0.85);

}

/*  SAMPLE  ============================================================================= */

#sample .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
	line-height:1.25em;
}



.note.rounded {
	-webkit-border-top-left-radius: 35px;
-webkit-border-bottom-right-radius: 35px;
-moz-border-radius-topleft: 35px;
-moz-border-radius-bottomright: 35px;
border-top-left-radius: 35px;
border-bottom-right-radius: 35px;
	-webkit-box-shadow: 0px 5px 4px 0px rgba(107,107,107,1);
-moz-box-shadow: 0px 5px 4px 0px rgba(107,107,107,1);
box-shadow: 0px 5px 4px 0px rgba(107,107,107,1);
min-height:315px;
}

#newsletter{
	font-family:Georgia, "Times New Roman", Times, serif;
	width:100%;
	padding:10px;
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.75);
	overflow:hidden;
	line-height:1.25em;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.62);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.62);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.62);
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */
*, *:after, *:before
{
  box-sizing: border-box;
}
a.hendrix:link{
            font-family: 'Playball', cursive;
            font-size:36px;
            line-height:45px;
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#203F79;
width:300px;
height:60px;
text-align:center;
padding:4px;
text-decoration:none;
            -moz-border-radius: 40px;
            -webkit-border-radius: 40px;
            border-radius: 40px;
            behavior: url(PIE.htc);
margin:auto;
}
 
a.hendrix:visited{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#203F79;
width:120px;
text-align:center;
padding:4px;
text-decoration:none;
}
 
            
a.hendrix:hover{
background-color:#18305c;

}
 
 
a.hendrix:active{
background-color:#203F79;
}
 
 
 a.allman:link{
            font-family: 'Playball', cursive;
            font-size:2em;
            line-height:2em;
			letter-spacing:1px;
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#203F79;
width:auto;
height:60px;
text-align:center;
padding:4px;
text-decoration:none;
            -moz-border-radius: 40px;
            -webkit-border-radius: 40px;
            border-radius: 40px;
            behavior: url(PIE.htc);
margin:auto;
}
 
a.allman:visited{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#203F79;

}
 
            
a.allman:hover{
background-color:#18305c;

}
 
 
a.allman:active{
background-color:#203F79;
}
 

/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {

    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}




/* VENDOR-SPECIFIC ============================================================================= */

 .mainlogo
 {max-width:100% !important;
    height:auto;
    display:block;
 }

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }



::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }



p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }


.bulletedlist ul {
margin-left: 0;
padding-left: 0;
list-style: none;
font-family: Cambria, serif;
font-style: normal;
font-weight: normal;
letter-spacing: normal;

color:#000;

}
 
.bulletedlist li {
	font-size:14px;
	line-height: 16px;
  color:#444; /* set color of list item to a dark gray */
	list-style:none; /* if you're not already using a reset */
}

.bulletedlist li:before {
  color:#923143; /* set color to red */
  /*content:"\2022";  /2022 is the numerical unicode for &bull; */
  content:"\25A0"; /* /2022 is the numerical unicode for &bull; */
  font-size:1.25em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
    top:.0em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
}

 
.smallbulletedlist ul {
margin-left: 0;
padding-left: 0;
list-style: none;
font-family: Cambria, serif;
font-style: normal;
font-weight: normal;
letter-spacing: normal;

color:#000;

}
 
.smallbulletedlist li {
	font-size:11px;
	line-height: 13px;
  color:#444; /* set color of list item to a dark gray */
	list-style:none; /* if you're not already using a reset */
}

.smallbulletedlist li:before {
  color:#923143; /* set color to red */
  /*content:"\2022";  /2022 is the numerical unicode for &bull; */
  content:"\25A0"; /* /2022 is the numerical unicode for &bull; */
  font-size:1.25em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
    top:.0em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
}


